scan_uint(3)

NAME
scan_uint - parse an unsigned integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_uint(const char *src,int *dest);

DESCRIPTION
scan_uint parses an unsigned integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_ulong(3), fmt_uint(3)